Posted on

Apple tvOS up to 12.3 Siri Out-of-Bounds memory corruption

A vulnerability was found in Apple tvOS up to 12.3 (Digital Media Player). It has been rated as critical. This issue affects an unknown function of the component Siri. Upgrading to version 12.4 eliminates this vulnerability. A possible mitigation has been published immediately after the disclosure of the vulnerability.